<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title></title>
	</head>
	<body>
		<header>
			<section>
				<h1>Zuitt IT Solutions</h1>
				<h3>Products Offered</h3>
				<table border="1">
					<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
					</thead>
					<tbody>
					<tr>
						<td>Basic</td>
						<td>₱500.00</td>
						<td>Packages includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>₱1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
					</tr>
					<tr>
						<td colspan="3" align="center"><strong>Additional features after initial project is inclusive of charges</strong></td>
					</tr>
					</tbody>
				</table>
			</section>
			<section>
				<h1>Contact Form</h1>
				<form autocomplete="on">
					<label>First Name:
					<br />
					<input type="text" placeholder="First Name here" required />
					</label>
					<br />
					<label for="lname">Last Name:</label>
					<br />
					<input type="text" placeholder="Last Name here" id="lname" required />
					<br />
					<label for="email">Email</label>
					<br />
					<input type="email" id="email" placeholder="Email here" required />
					<br />
					<label for="phone">Contact number:</label>
					<br />
					<input type="tel" id="phone" name="phone" placeholder="Contact number here" required />
					<br />
					<label for="service">Service Type:</label>
					<br />
					<select id="service" name="service" required>
						<option>Front End Programming</option>
						<option>Back End Programming</option>
						<option>Full Stack Programming</option>
					</select>
					<br />
					<label>Preferred Contact:</label>
					<br />
					<input type="checkbox" required>Email
					<br />
					<input type="checkbox" required>Phone Package:
					<br />
					<input type="radio" name="radio" required>Basic
					<br />
					<input type="radio" name="radio" required>Premium
					<br />
					<br />
					<label>Message
						<br />
						<textarea></textarea>
					</label>
					<br />
					<button>Send Inquiry</button>
					<br />
					<button>Reset</button>
				</form>
			</section>
		</header>
	</body>
</html>

